@charset "utf-8";

/*--　トップイメージ　--*/
.top_img{
	width: 100%;
	height: 150px;
	background-image: url("../images/pixta_90947576.jpg");
	background-position: center 55%;
	background-size:cover;
	background-repeat: no-repeat;
	position: relative;
}
.filter_W{
	content: "";
	width: 100%;
	height: 100%;
	background-image: radial-gradient(#23294600 69%, #ffffff80 70%);
	background-size: 4px 4px;
	position:absolute;
	top:0;
	left:0;	
}
.top_img p{
	font-size: 40px;
	color: #fff;
	font-family: "font_B";
}

/*--　なかみ　--*/
.menu_title{
	text-align: left;
	border-left: 5px solid #20b2aa;
	border-bottom: 5px dotted #20b2aa;
	padding: 10px 20px;
	font-size: 30px;
	font-family: "font_B";
	line-height: 30px
}

.menu .img{
	width: 500px;
	height: 300px;
	background-color: #20b2aa;
	border-radius: 15px;
	position: relative;
}
.menu .text{
	width: 590px;
	margin-left: 25px;
}
.menu .text .title{
	font-family: "font_B";
	font-size: 30px;
	line-height: 50px;
	background: linear-gradient(transparent 70%, #ffd700 70%);
}
.menu .text .p{
	line-height: 28px;
}
.menu .img1{
	width: 500px;
	height: 300px;
	border-radius: 15px;
	background-image: url("../images/43901916.jpg");
	position: absolute;
	top: -20px;
	left: -20px;
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
}
.menu .img2{
	width: 500px;
	height: 300px;
	border-radius: 15px;
	background-image: url("../images/pixta_73437388.jpg");
	position: absolute;
	top: -20px;
	left: -20px;
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
}
.menu .img3{
	width: 500px;
	height: 300px;
	border-radius: 15px;
	background-image: url("../images/pixta_62862738.jpg");
	position: absolute;
	top: -20px;
	left: -20px;
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
}
.menu .img4{
	width: 500px;
	height: 300px;
	border-radius: 15px;
	background-image: url("../images/58547040.jpg");
	position: absolute;
	top: -20px;
	left: -20px;
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
}
.menu .img5{
	width: 500px;
	height: 300px;
	border-radius: 15px;
	background-image: url("../images/pixta_84346185.jpg");
	position: absolute;
	top: -20px;
	left: -20px;
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
}

/*--　作業の流れ　--*/
	
.flow_design01 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flow_design01 ul {
  padding: 0;
}

.flow_design01 li {
  list-style-type: none;
	background-color: #fff;
}

.flow_design01 dd {
  margin-left: 0;
	font-family: "font_M";
	font-size: 20px;
	line-height: 28px;
}

.flow01 > li {
  position: relative;
  list-style: none;
}

.flow01 > li:not(:last-child) {
  margin-bottom: 40px;
}

.flow01 > li dl {
  box-sizing: border-box;
  width: 100%;
  padding: 20px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #00ac9b;
  border-radius: 10px;
  position: relative;
}

.flow01 > li:not(:last-child) dl::before,
.flow01 > li:not(:last-child) dl::after {
  content: "";
  border: solid transparent;
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.flow01 > li:not(:last-child) dl::before {
  border-width: 22px;
  border-top-color: #00ac9b;
}

.flow01 > li:not(:last-child) dl::after {
  border-width: 20px;
  border-top-color: #fff;
}

.flow01 > li dl dt {
  font-size: 1.2em;
  font-weight: 600;
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  margin-right: 2vw;
  text-align: center;
	font-family: "font_B";
}

.flow01 > li dl dt .icon01 {
  font-size: 0.6em;
  color: #fff;
  background: #00ac9b;
  padding: 5px 10px;
  margin-bottom: 10px;
  display: block;
  border-radius: 20px;
  position: relative;
  z-index: 100;
}

@media(max-width: 650px) {
  .flow01 > li:not(:last-child) {
    margin-bottom: 30px;
  }

  .flow01 > li dl {
    display: block;
    padding: 10px 15px;
  }

  .flow01 > li dl dt {
    margin-right: 0;
  }

  .flow01 > li dl dt .icon01 {
    font-size: .7em;
	  font-family: "font_M";
  }
}
